@import url("css/menu.css");

/* CSS Document */

body
{
    margin: 0;
    padding: 0;
}
html
{
    overflow-y: scroll;
}
/* ControlPanel style */
.ControlPanel
{
    background: transparent url(images/cpanel_center.png) repeat-x bottom left;
    border: none;
    padding-bottom: 10px;
}
.cpanel_left
{
    background: url(images/cpanel_left.png) no-repeat bottom left;
    padding-left: 21px;
}
.cpanel_right
{
    background: url(images/cpanel_right.png) no-repeat bottom right;
    padding-right: 33px;
}

/*-------- Default Style --------*/
body, th, td, table, h1, h2, h3, h4, h5, h6, .Normal, .NormalDisabled, .Head, .SubHead, .SubSubHead, a:link, a:visited, a:hover, input, .CommandButton
{
    color: #666666;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 14px;
    text-align: left;
}
.ui-widget{
	 font-family: Arial,Helvetica,Verdana,sans-serif;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active{
margin:0px;
}
a, a:link, a:visited, a:hover
{
    color: #2180CE;
}
h1, h2, h3, h4, h5, h6, h2 input
{
    color: #5E5F61;
    font-weight: bold;
    margin: 1ex 0;
}
h1
{
    font-size: 22px;
    margin: 10px 0;
}
h2, h2 input
{
    font-size: 18px;
}
h3
{
    font-size: 16px;
}
h4
{
    font-size: 14px;
}
h5
{
    font-size: 13px;
}
h6
{
    font-size: 12px;
}
th
{
    padding-bottom: 10px;
    padding-top: 10px;
    font-weight: normal;
}
HR
{
    display: block;
    clear: both;
    border: 1px solid #999999;
    margin: 0px;
    padding: 0px;
}
.LayoutTable
{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;
    border: 1px solid transparent;
}
.SXModelBox
{
    border: 3px solid #999;
}
.SXModelBox h2
{
    margin: 0px;
    padding: 5px;
    background: url("images/blueHeader.gif") bottom left;
    color: #ffffff;
    border-bottom: 1px solid #aaa;
}
.SXModelBox p
{
    padding-left: 8px;
    padding-right: 8px;
    line-height: 20px;
}
.SXModelBox .buttons
{
    text-align: right;
    padding-top: 8px;
}
.LayoutTable td
{
    padding: 0px;
}
.DNNEmptyPane
{
    display: none;
}
.SXDatePickerDay
{
    width: 21px !important;
}
.SXTextBox, .SXDropDownList
{
}
span.Indicator
{
    background: url("images/EC2/required_big.gif") no-repeat;
    display: block;
    width: 60px;
    height: 16px;
    text-indent: -99999px;
    margin-bottom: 2px;
}
.SXTextBox.NameField
{
    width: 200px;
}
.SXTextBox.PinField
{
    width: 60px;
}
.ClickableLabel
{
    cursor: pointer;
}
a.ForceLinkStyle, a.ForceLinkStyle:link, a.ForceLinkStyle:visited
{
    cursor: pointer;
    background: none;
    border: none;
    text-decoration: underline;
    color: #5E5F61;
    font-weight: bold;
    height: auto;
    line-height: auto;
    margin: 0;
    vertical-align: auto;
    min-width: auto;
    padding-right: 0px;
    padding-left: 0px;
    display: block;
    color: #666666;
    font-weight: normal;
    filter: none;
}

a.ForceLinkStyle:hover, 
a.ForceLinkStyle:focus
{
    color: #5E5F61;
    background: none;
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: none;
    text-decoration: none !important;
}
.GreenTick
{
    background: url("images/EC2/GreenTick.gif") no-repeat;
    background-position: left center;
    height: 66px;
    width: 50px;
    display: none;
}
.GreenText
{
    color: #4992D2;
    font-size: 16px;
    font-weight: normal;
}
th.AlignTop
{
    vertical-align: top !important;
}
/*------------------Menu and top style------------------------------*/
.TopHolder
{
    margin-top: 0px;
}
.TopHolder
{
    text-align: right;
}
.TopHolder a, .TopHolder a:link, .TopHolder a:visited
{
    float: right;
    text-decoration: none;
    margin-left: 6px;
    background:url("images/top-tab-grey.png") no-repeat;
    width:130px;
    height:30px;
    display:block;
    color:#ffffff;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
}
.TopHolder a:focus, .TopHolder a:hover
{
    float: right;
    margin-left: 6px;
    background:url("images/top-tab-blue.png") no-repeat;
    text-decoration: none !important;	
}
.TopHolder span
{
    float: right;
    margin-top: 6px;
    font-size: 12px;
}
.MenuHolder
{
    position: absolute;
    right: 0px;
    bottom: -0px;
}
.MenuHolder a, .MenuHolder a:link, .MenuHolder a:visited
{
    display: inline-block;
    background: url("images/ec2/menu_main.gif");
    width: 100px;
    height: 50px;
    vertical-align: middle;
    text-align: center;
    color: #666666;
    text-decoration: none !important;
}

.MenuHolder a:hover
{
    background: url("images/ec2/menu_hover.gif");
    color: #3093cc;
    text-decoration: none;
    text-decoration: none !important;
}
.MenuHolder a.selected, .MenuHolder a:active
{
    background: url("images/ec2/menu_hover.gif");
    text-decoration: none !important;
}

.MenuHolder .MenuButton
{
    text-align: center;
    color: #666666;
    height: 40px;
    width: 100px;
    margin-top: 8px;
    border-collapse: collapse;
    border-spacing: 0px;
    cursor: pointer;
}
.MenuHolder .MenuButton td
{
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}
.MenuHolder a.Disabled span
{
    color: #cccccc;
    cursor: default;
}
.MenuHolder a:hover span
{
    color: #3093cc;
    text-decoration: none;
}
.MenuHolder a span.home
{
    display:block;
    height:16px;
 background:url("images/ec2/home_icon.gif") no-repeat 7px center;
padding-left:12px;
line-height:22px;
}
/*-------- EC2 Layout Style --------*/
.Logo
{
    background: url("images/HealthLogo.gif");
    width: 240px;
    height: 85px;
    display: block;
}
.EC2_Logo
{
    display: block;
    background: url("images/ec2/ec2_logo.gif");
    width: 119px;
    height: 27px;
}
.Pageheader
{
    position: relative;
    height: 164px;
}
.Pageheader .Logo
{
    position: absolute;
    left: 10px;
    bottom: 25px;
}
.Pageheader .EC2_Logo
{
    position: absolute;
    left: 260px;
    bottom: 22px;
}
.Warning
{
    color: Red;
    font-size: 12px;
    padding-bottom: 3px
}
.Warning span
{
    display: block;
}
.Hint
{
    padding-left: 2px;
    font-size: 12px;
    color: #777777;
}
.TintTable
{
    border: 1px solid #FBC2C4;
    background: #FBE3E4;
    margin-bottom: 5px;
}
.TintTable .TintTR td
{
    color: #ff0000;
    font-size: 12px;
    padding: 4px 4px 4px 10px;
}
.TintTable span.SXValidator
{
    float: right;
    margin-right: 5px;
}
.PageHolder
{
    max-width: 1024px;
    margin: 0 auto;
}
.FloatBreaker
{
    clear: both;
    line-height: 0px;
    font-size: 0px;
}
.PageWidth
{
}
.ContentBox
{
    border-top: 1px solid transparent;
    padding-bottom: 20px;
    -webkit-box-shadow: 0px 0px 7px #aaaaaa;
    -moz-box-shadow: 0px 0px 7px #aaaaaa;
    box-shadow: 0 0px 7px #aaaaaa;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.FooterBox
{
    padding: 5px 0px 5px 0px;
    margin-top: 15px;
}
.FooterBox a
{
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none !important;
}
.FooterBox .copyright
{
    float: right;
    margin-right: 5px;
}
.DNNMenuBar
{
    border: 1px dashed #555555;
    padding: 1px;
}



.RadioRow
{
    margin: 5px 0px 5px;
}
.RadioRow label
{
    line-height: 25px;
}
.RaidoDiv label
{
    line-height: auto;
}

.LabelColumn
{
    width: 170px;
    vertical-align: top;
}
.LabelColumn .SXLabel
{
    line-height: 29px;
}

.SXDDLButton
{
    margin-right: 8px;
}
.SXValidator
{
    display: inline-block;
    margin-bottom: 5px;
}


.SXLabelHelpButton
{
    margin-bottom: -3px;
}

.PageHelp{
	padding: 10px !important;
	/* display: block; */
	width: 100% !important;
	font-weight: bold;
	color: #3093cc;
    display: inline-block;
}

.ButtonsField
{
    padding-left: 202px;
    margin-top: 10px;
    margin-bottom: 10px;
}



.ContentBox H2
{
    margin-bottom: 10px;
    margin-left: 10px;
}
.ContentBox TH, .ContentBox TD
{
    vertical-align: middle;
}
/*Search result*/

.SearchForm
{
    padding: 0px 10px 0px 10px;
}
.SearchForm th
{
    width: 225px;
    text-align: right;
}
.SearchForm td table th
{
    vertical-align: middle;
    width: auto;
}
.SearchForm h2
{
    margin-bottom: 15px;
    margin-left: 0px;
}
.SearchForm .LabelColumn
{
    width: 175px;
    text-align: right;
}
.SearchForm .SearchQuery
{
    padding: 10px 8px 10px 8px;
    margin-bottom: 10px;
    background: #F4F3F3;
    line-height: 28px;
}
.SearchForm .SearchQuery strong, .SearchForm .SearchQuery strong
{
    padding-right: 4px;
    padding-left: 11px;
    white-space: nowrap;
}
.SearchForm .SearchQuery .SearchQuery_inner
{
     margin-left: -11px;
}
.SearchForm .SearchQuery .SXButton
{
    float: right;
    line-height: normal;
    margin: 0px;
}


.SearchForm .RadioDiv
{
    margin-left: 29px;
    margin-top: 5px;
    background: #F4F3F3;
    padding: 10px;
    border-top: 1px dashed #D1D1D2;
    border-bottom: 1px dashed #D1D1D2;
    width: 490px;
}
.SearchForm .RadioDiv table
{
    width: 100%;
    margin-bottom: 10px;
}
.SearchForm .RadioDiv th
{
    text-align: right;
    width: 130px;
}

.SearchForm .CardNo
{
    width: 50px;
}
.SearchForm .sxdatagrid th
{
    width: auto;
}
.SearchForm .sxdatagrid tbody a
{
    margin-right: 10px;
}
/*-------------------claim styles ------------------------*/
.LineHolder
{
    border-top: 1px dashed #666666;
    padding-top: 5px;
    padding-bottom: 5px;
}
.InvaildLine
{
    position: relative;
    background-color: #FBE3E4;
}
.InvaildLine .Warning
{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 250px;
}
/*-------- EC2 subm claim Form Style --------*/
.SelectedMemberHolder
{
    padding: 10px;
    position: relative;
    background: url("images/blueHeader.gif") #97CBE7 repeat-x top;
}

.ReviewMemberHolder .LayoutTable
{
    width: auto;
}

.SelectedMemberHolder th
{
    font-weight: bold;
    line-height: 12px;
    font-size: 12px;
    color: #000000;
    padding-top: 0px;
    padding-bottom: 0px;
    white-space: nowrap;
    padding-right: 8px;
}
.SelectedMemberHolder th .SXLabel
{
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    color: #000000;
    width: auto;
}
.SelectedMemberHolder td
{
    font-size: 12px;
}
.SelectedMemberHolder .ButtonHolder
{
    line-height: 15px;
    width: 130px;
    display: inline;
    vertical-align: bottom;
    text-align: right;
}
.SelectedMemberHolder .ButtonHolder a
{
    display: inline;
    white-space: nowrap;
    text-decoration: underline !important;
}
td.MakeClaimChangeMember
{
    vertical-align: bottom;
    text-align: right;
}
.SelectedMemberHolder .ButtonHolder, .SelectedMemberHolder .ButtonHolder .SXButton, .SelectedMemberHolder .ButtonHolder .SXButton:link, .SelectedMemberHolder .ButtonHolder .SXButton:visited, .SelectedMemberHolder .ButtonHolder .SXButton:hover, .SelectedMemberHolder .ButtonHolder .SXButton:focus
{
    color: #000000;
}
.SelectedMemberHolder .ClaimTag
{
    float: right;
    border-spacing: 0px;
    margin-top: 13px;
}
.SelectedMemberHolder .ClaimTag td
{
    font-size: 12px;
    padding: 0px;
}
.SelectedMemberHolder .ClaimTag th
{
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    color: #000000;
    padding: 0px;
    padding-right: 5px;
    white-space: nowrap;
    width: 150px;
}

.SelectedMemberHolder .SXLabel
{
    padding: 0px;
}
.MakeClaimMember th
{
    width: 125px;
    vertical-align: top;
    padding-top: 1px;
}
.ReviewMemberHolder, .ClaimHolder
{
    margin-left: 54px;
    margin-right: 54px;
    margin-bottom:30px;
}

.ReviewMemberHolder th, .ClaimHolder th
{
    width: 200px !important;
}
.ClaimHolder th{ vertical-align: top;}

.NameField
{
    width: 200px;
}

.ServiceField.SXDropDownList
{
    width: 275px;
}
.FormField
{
    table-layout: fixed;
}
.ClaimHolder .FormField
{
    width: 90%;
    max-width: 830px;
}
.validatorTD
{
    width: 65px;
}
.ClaimHolder textarea.ConditionDescription
{
    width: 350px;
    height: 80px;
}
.ClaimHolder .LineHolder .RemoveService
{
    float: right;
    margin-top: -30px;
}

.ClaimHolder .BenefitResult_cover,
.ClaimHolder .BenefitResult_notcover
{
     margin-left: 0px;
    margin-bottom: 5px;
    width: 90%;
    max-width: 822px;
}
.ClaimHolder .BenefitResult_cover
{
    border: 1px solid #A8CE55;
    background: #F6F9C5;
}
.ClaimHolder .BenefitResult_notcover
{
    border: 1px solid #D20000;
    background: #FFAAAA;
}
.ClaimHolder .BenefitResult_cover .Declaimer
{
    color: #A5CC51;
    margin-top: -33px;
    margin-left: 340px;
    float:left;
}
.ClaimHolder .BenefitResult_notcover .Declaimer
{
    color: #666;
    margin-top: -40px;
    margin-left: 340px;
    float:left;
    width: 370px;
}

.ClaimHolder .LineNumber
{
    font-size: 18px;
    position: absolute;
    margin-left: -34px;
    margin-bottom: -30px;
    color: #97CBE7;
}

.ClaimHolder .LineHolder.first
{
    border-top: 1px solid transparent;
}
.ClaimHolder .LineHolder.last
{
    border-bottom: 1px solid #999999;
    padding-bottom: 54px;
}
.ReviewClaim .LineHolder.last
{
    padding-bottom: 10px;
}
.FlipOver
{
    margin-top: -54px;
}
.ReviewClaim .FlipOver
{
    display:none;
}
.ClaimHolder .LineHolder.last .RemoveService
{
    margin-top:10px;
}
.ReviewMemberHolder .TextField, .ClaimHolder .TextField, .SelectedMemberHolder .TextField
{
}


.ClaimDetails th
{
    text-align: right;
    font-weight: bold;
    font-size: 12px;
}
.ClaimDetails td
{
    font-size: 12px;
}

.ClaimDetailsToolBar
{
    background-color: #F4F3F3;
    border-top: 1px solid #ffffff;
}
.ClaimDetailsToolBar td
{
    padding-left: 10px;
    padding-right: 10px;
    height: 66px;
    font-size: 16px;
}
.ClaimDetailsToolBar td .SXButton, .ClaimDetailsToolBar td .SXButton:link, .ClaimDetailsToolBar td .SXButton:visited
{
    color: #666666;
    border: 0px;
    background: none;
    margin-left: 10px;
    font-size: 16px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    font-weight: bold;
    text-decoration: none;
    float: right;
    margin: 0px;
}
.ClaimDetailsToolBar td .SXButton:hover
{
    color: #666666;
    border: 0px;
    font-size: 16px;
    font-weight: bold;
    background: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    text-decoration: underline;
    float: right;
    margin: 0px;
}
.ClaimDetailsToolBar td span
{
    float: right;
    display: block;
    line-height: 26px;
    margin-left: 8px;
    margin-right: 8px;
}

table.ClaimMetaInfo
{
    background-color: #9CCDEA;
}
.ClaimMetaInfo td
{
    padding: 10px;
}
.ClaimMetaInfo label
{
    font-weight: bold;
}
table.ClaimDetailsLines
{
    background-color: #ffffff;
    table-layout: auto;
}

.ClaimDetailsLines td
{
    border-top: 1px dashed #C5C6C6;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: top;
}

.ClaimDetailsLines td.InnerTableTD td
{
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 0px;
    padding-bottom: 6px;
    border-bottom: 0px;
}

.ClaimDetailsLines thead th, .ClaimDetailsLines thead td
{
    font-size: 16px !important;
    font-weight: bold;
    border: 0px;
    border-bottom: 1px solid #C5C6C6;
}
.ClaimDetailsLines tbody td
{
    font-size: 14px;
    color: #5E5F61;
}
.ClaimDetailsLines td.t3, .ClaimDetailsLines td.t5, .ClaimDetailsLines td.t7
{
    color: #4992D2;
}
.ClaimDetailsLines td.t2, .ClaimDetailsLines td.t4, .ClaimDetailsLines td.t6
{
    text-align: right;
    width: 70px;
}
.ClaimDetailsLines td.t1
{
    width: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.ClaimDetailsLines td.t2
{
    width: 110px;
    white-space: nowrap;
}
.ClaimDetailsLines td.t3
{
    padding-left: 10px;
}
.ClaimDetailsLines td.t5, .ClaimDetailsLines td.t7
{
    width: 100px;
    padding-left: 10px;
}

.InnerTable
{
    border: 0px;
}
.InnerTable td
{
    border: 0px;
}
a.SXDDLButton span
{
    margin-top: 12px;
}
.DataGridHolder
{
}
.sxdatagrid
{
    width: 100%;
}

.WrongPINPanel
{
    border: 1px solid #FBC2C4;
    padding: 8px;
    width: 380px;
    background-color: #FBE3E4;
}
.ModSXECCheckAndClaimC .validatorTD
{
    width:auto;
}

.ModSXECCheckAndClaimC .FieldTD
{
     width: 500px !important; 
}
.ReviewClaim .FieldTD,
.ReviewMemberHolder .FieldTD
{
    width:auto;
}
.ReviewClaim .FieldTD{ padding-top: 10px;vertical-align: top; }
.ModSXECCheckAndClaimC .TintTable span.SXValidator
{
    float:left;
}
.ui-datepicker-calendar *,
.ui-datepicker-header *
{
    font-size:12px !important;
    font-family:Arial !important;
}
.ClaimLineServiceDescription{position:static; margin-top:-49px;}
.ClaimLineServiceDescription .SXTextBox{margin-left:490px;width:180px;}
.ClaimLineServiceDescription .Indicator{margin-left:20px;}
.SXCheckBox label{position:absolute;padding-left:4px; padding-right:4px;font-family: arial, helvetica, sans-serif; font-size:12px;}

.fancybox-lock .fancybox-overlay{overflow-y:hidden !important;}

.ClaimHolder .PECDiv
{
    background: #F4F3F3;
    padding: 10px 0 10px 0;
    border-top: 1px dashed #D1D1D2;
    border-bottom: 1px dashed #D1D1D2;
    width: 88%;
}
.videohelplinks a {
    text-decoration: none !important;
}

@supports (-ms-ime-align: auto) {
.videohelplinks a {
    margin-top: 4px !important;
   }
}

a, a:visited {
    text-decoration: none !important;
}

div.alertPanelSuccess{width:auto;margin:5px 0 10px 0px;min-width:100%;padding:0px;display:table;padding-left:0px;}
div.alertPanelSuccess ul.base-row{Display:table-row;}
div.alertPanelSuccess li{position:relative;display:table-cell;}
div.alertPanelSuccess li.icon{width:39px;display:table-cell;vertical-align:top;border-radius:2px 0 0 2px;background:#85ac59 url(images/success.png) no-repeat 50% 12px;background-size: 18px 18px;box-shadow:#cfcfcf 0px 2px 2px -2px;behavior:url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelSuccess li.content{padding:10px 10px 10px 14px;color:#525252;font-weight:500;text-align:left;border:1px solid #e5e5e5;border-radius:0 2px 2px 0;box-shadow:#cfcfcf 0px 2px 2px -2px;background: #f5f5f1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));background: -webkit-linear-gradient(#ffffff, #f5f5f1);background: -moz-linear-gradient(#ffffff, #f5f5f1);background: -ms-linear-gradient(#ffffff, #f5f5f1);background: -o-linear-gradient(#ffffff, #f5f5f1);background: linear-gradient(#ffffff, #f5f5f1);-pie-background: linear-gradient(#ffffff, #f5f5f1);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelSuccess div.closediv{font-size:12px;font-weight:normal;position:relative;float: right; text-align:center; vertical-align: top; margin-top: -14px;margin-left:5px;padding:3px 0 3px 0;display:block;height:22px;width:49px;cursor:pointer;color:#525252;border:1px solid #d8d8d7;border-radius:0 0 4px 4px;box-shadow:#cfcfcf 0px 2px 2px -2px;background: #f5f5f1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));background: -webkit-linear-gradient(#ffffff, #f5f5f1);background: -moz-linear-gradient(#ffffff, #f5f5f1);background: -ms-linear-gradient(#ffffff, #f5f5f1);background: -o-linear-gradient(#ffffff, #f5f5f1);background: linear-gradient(#ffffff, #f5f5f1);-pie-background: linear-gradient(#ffffff, #f5f5f1);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelSuccess div.closediv:hover{background: #F6F6F6;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dddddd), to(#F6F6F6));background: -webkit-linear-gradient(#dddddd, #F6F6F6);background: -moz-linear-gradient(#dddddd, #F6F6F6);background: -ms-linear-gradient(#dddddd, #F6F6F6);background: -o-linear-gradient(#dddddd, #F6F6F6);background: linear-gradient(#dddddd, #F6F6F6);-pie-background: linear-gradient(#dddddd, #F6F6F6);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}

div.alertPanelWarning{width:auto;margin:5px 0 10px 0;min-width:100%;padding:0px;display:table;padding-left:0px;}
div.alertPanelWarning ul.base-row{Display:table-row;}
div.alertPanelWarning li{position:relative;display:table-cell;}
div.alertPanelWarning li.icon{width:39px;display:table-cell;vertical-align:top;border-radius:2px 0 0 2px;background:#e29343 url(images/warning.png) no-repeat 50% 12px;background-size: 18px 18px;box-shadow:#cfcfcf 0px 2px 2px -2px;behavior:url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelWarning li.content{padding:10px 10px 10px 14px;color:#525252;font-weight:500;text-align:left;border:1px solid #e5e5e5;border-radius:0 2px 2px 0;box-shadow:#cfcfcf 0px 2px 2px -2px;background: #f5f5f1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));background: -webkit-linear-gradient(#ffffff, #f5f5f1);background: -moz-linear-gradient(#ffffff, #f5f5f1);background: -ms-linear-gradient(#ffffff, #f5f5f1);background: -o-linear-gradient(#ffffff, #f5f5f1);background: linear-gradient(#ffffff, #f5f5f1);-pie-background: linear-gradient(#ffffff, #f5f5f1);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelWarning div.closediv{font-size:12px;font-weight:normal;position:relative;float: right; text-align:center; vertical-align: top; margin-top: -14px;margin-left:5px;padding:3px 0 3px 0;display:block;height:22px;width:49px;cursor:pointer;color:#525252;border:1px solid #d8d8d7;border-radius:0 0 4px 4px;box-shadow:#cfcfcf 0px 2px 2px -2px;background: #f5f5f1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));background: -webkit-linear-gradient(#ffffff, #f5f5f1);background: -moz-linear-gradient(#ffffff, #f5f5f1);background: -ms-linear-gradient(#ffffff, #f5f5f1);background: -o-linear-gradient(#ffffff, #f5f5f1);background: linear-gradient(#ffffff, #f5f5f1);-pie-background: linear-gradient(#ffffff, #f5f5f1);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelWarning div.closediv:hover{background: #F6F6F6;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dddddd), to(#F6F6F6));background: -webkit-linear-gradient(#dddddd, #F6F6F6);background: -moz-linear-gradient(#dddddd, #F6F6F6);background: -ms-linear-gradient(#dddddd, #F6F6F6);background: -o-linear-gradient(#dddddd, #F6F6F6);background: linear-gradient(#dddddd, #F6F6F6);-pie-background: linear-gradient(#dddddd, #F6F6F6);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}

div.alertPanelError{width:auto;margin:5px 0 10px 0;min-width:100%;padding:0px;display:table;padding-left:0px;}
div.alertPanelError ul.base-row{Display:table-row;}
div.alertPanelError li{position:relative;display:table-cell;}
div.alertPanelError li.icon{width:39px;display:table-cell;vertical-align:top;border-radius:2px 0 0 2px;background:#e24343 url(images/error.png) no-repeat 50% 12px;background-size: 18px 18px;box-shadow:#cfcfcf 0px 2px 2px -2px;behavior:url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelError li.content{padding:10px 10px 10px 14px;color:#525252;font-weight:500;text-align:left;border:1px solid #e5e5e5;border-radius:0 2px 2px 0;box-shadow:#cfcfcf 0px 2px 2px -2px;background: #f5f5f1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));background: -webkit-linear-gradient(#ffffff, #f5f5f1);background: -moz-linear-gradient(#ffffff, #f5f5f1);background: -ms-linear-gradient(#ffffff, #f5f5f1);background: -o-linear-gradient(#ffffff, #f5f5f1);background: linear-gradient(#ffffff, #f5f5f1);-pie-background: linear-gradient(#ffffff, #f5f5f1);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelError div.closediv{font-size:12px;font-weight:normal;position:relative;float: right; text-align:center; vertical-align: top; margin-top: -14px;margin-left:5px;padding:3px 0 3px 0;display:block;height:22px;width:49px;cursor:pointer;color:#525252;border:1px solid #d8d8d7;border-radius:0 0 4px 4px;box-shadow:#cfcfcf 0px 2px 2px -2px;background: #f5f5f1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));background: -webkit-linear-gradient(#ffffff, #f5f5f1);background: -moz-linear-gradient(#ffffff, #f5f5f1);background: -ms-linear-gradient(#ffffff, #f5f5f1);background: -o-linear-gradient(#ffffff, #f5f5f1);background: linear-gradient(#ffffff, #f5f5f1);-pie-background: linear-gradient(#ffffff, #f5f5f1);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}
div.alertPanelError div.closediv:hover{background: #F6F6F6;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dddddd), to(#F6F6F6));background: -webkit-linear-gradient(#dddddd, #F6F6F6);background: -moz-linear-gradient(#dddddd, #F6F6F6);background: -ms-linear-gradient(#dddddd, #F6F6F6);background: -o-linear-gradient(#dddddd, #F6F6F6);background: linear-gradient(#dddddd, #F6F6F6);-pie-background: linear-gradient(#dddddd, #F6F6F6);behavior: url(/Portals/_default/Skins/Engage/CSS3Pie/PIE.htc);}


.head-warning {
    width: 515px!important;
    min-width: 515px !important;
    position: absolute;
    right: 0px;
    top: 30px;
}